- Truffle Decoding and Encoding
- @truffle/codec
- Format
- Types
- fullType

# Function fullType

- fullType(basicType, userDefinedTypes): Type

- #### Parameters

  - ##### basicType: Type

  - ##### userDefinedTypes: TypesById

  #### Returns Type

  - Defined in codec/lib/format/types.ts:689

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc